Subject: bug#57400: 29.0.50; Support sending patches from VC directly

From: Robert Pluim <[email-masked]>
Date: Thu, 06 Oct 2022 10:59:32 +0200

>>>>> On Thu, 06 Oct 2022 08:35:51 +0000, Philip Kaludercic <[email-masked]> said:

    Philip> Robert Pluim <[email-masked]> writes:
    >>>>>>> On Wed, 05 Oct 2022 21:08:36 +0200, Lars Ingebrigtsen <[email-masked]> said:
    >> 
    Lars> Philip Kaludercic <[email-masked]> writes:
    >> >> There is no inherent reason why it has to be bound.  I just wanted to
    >> >> bring it up.
    >> 
    Lars> Sure.  But I think it would be nice if it had a binding -- I think this
    Lars> is very useful functionality.
    >> 
    >> If we once again steal from Magit, it has patch commands on 'W',
    >> presumably for 'W'rite (and 'git am' is on 'w')

    Philip> Personally I have never been fond of that binding, and have invoked it a
    Philip> few times by mistake assuming that w would add something like a commit
    Philip> tag to the kill ring.

Thatʼs on 'C-w'

Robert
--